# GLM: glm::gtx::matrix_cross_product Namespace Reference

# glm::gtx::matrix_cross_product Namespace Reference

GLM_GTX_matrix_cross_product: Build cross product matrices. More...

## Functions

template<typename T >
detail::tmat3x3< T > | matrixCross3 (detail::tvec3< T > const &x)
| Build a cross product matrix.
template<typename T >
detail::tmat4x4< T > | matrixCross4 (detail::tvec3< T > const &x)
| Build a cross product matrix.

## Detailed Description

GLM_GTX_matrix_cross_product: Build cross product matrices.

## Function Documentation

detail::tmat3x3<T> glm::gtx::matrix_cross_product::matrixCross3 | ( | detail::tvec3< T > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.

detail::tmat4x4<T> glm::gtx::matrix_cross_product::matrixCross4 | ( | detail::tvec3< T > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.